BESZERZESEK -10000 #575

Ciresa klaviatura alapanyag
2025-10-14 11:12 - Andréas Zatyko

Status: ~ Start date: 2025-10-20
Priority: Normal Due date: 2025-10-31
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 10:55 - Andras Zatyko
- Due date set to 2025-10-31

- Start date changed from 2025-10-14 to 2025-10-20

#2 - 2025-11-17 08:18 - Andras Zatyko
- % Done changed from 0 to 100

2025-11-30
